## xcscope-el 1.0

=== debian/changelog ===
xcscope-el (1.0-2) unstable; urgency=low

  * Minor fixes to follow the emacsen-common 2.0 policy
  * Expanded documentation included with the package

 -- Dima Kogan <dima@secretsauce.net>  Tue, 24 Dec 2013 14:41:58 -0800

xcscope-el (1.0-1) unstable; urgency=low

  [ Dima Kogan ] 
  * New package (Closes: #729457)
  * New upstream release using Dima Kogan's enhanced tree
    (Closes: #653662, #672194). 
    Main changes from the stable code in the cscope CVS:
    - New searches are appended to the *cscope* buffer, instead of
      overwriting.
    - The *cscope* buffer can be navigated and edited similarly to emacs Diff
      buffers
    - Previous searches can be re-run with the 'r' key in the *cscope* buffer.
    - xcscope.el can now work remotely over TRAMP
    - The indexing output now goes to the echo area instead of an explicit new
      buffer that the user must deal with
    - Better mouse support
    - Removed the external 'cscope-indexer' script
    - Various cscope options can now be accessed through the emacs variables

  [ tony mancill ]
  * Add myself to Uploaders.
  * Declare Conflicts with cscope-el.

 -- tony mancill <tmancill@debian.org>  Wed, 27 Nov 2013 14:53:13 -0800
