## xcscope-el 1.2

=== debian/changelog ===
xcscope-el (1.2-1) unstable; urgency=medium

  * Upstream update
    - fixed possible infinite loop with TRAMP
    - display-buffer can no longer take over the *cscope* window
    - Add possibility to customize keymap prefix

 -- Dima Kogan <dima@secretsauce.net>  Fri, 13 May 2016 12:10:55 -0700
