## xcscope-el 1.3

=== debian/changelog ===
xcscope-el (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
    - cscope-program can now be either a variable or a string
  * Designate "master" as the gbp debian branch
  * Bump Standards-Version to 4.1.1
  * Use debhelper 10
  * Use https for Vcs URLs

 -- tony mancill <tmancill@debian.org>  Sun, 05 Nov 2017 16:48:08 -0800
