=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Dima Kogan <dima@secretsauce.net>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9), perl
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10), perl
+Standards-Version: 4.1.1
 Homepage: https://github.com/dkogan/xcscope.el
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xcscope-el.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/xcscope-el.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xcscope-el.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/xcscope-el.git
 
 Package: xcscope-el
 Architecture: all
