## xcscope-el 1.4

=== debian/changelog ===
xcscope-el (1.4-1) unstable; urgency=medium

  [ tony mancill ]
  * Update Vcs fields for migration from Alioth -> Salsa
  * Use debhelper 11
  * Bump Standards-Version to 4.1.4

  [ Dima Kogan ]
  * New upstream version 1.4: conforming to new emacs API:
    Don't use obsolete process-kill-without-query.

 -- Dima Kogan <dkogan@debian.org>  Sun, 19 Aug 2018 15:59:42 -0700
