=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: xcscope-el
 Section: devel
 Priority: optional
-Maintainer: Dima Kogan <dima@secretsauce.net>
+Maintainer: Dima Kogan <dkogan@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10), perl
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11), perl
+Standards-Version: 4.1.4
 Homepage: https://github.com/dkogan/xcscope.el
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/xcscope-el.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xcscope-el.git
+Vcs-Browser: https://salsa.debian.org/debian/xcscope-el
+Vcs-Git: https://salsa.debian.org/debian/xcscope-el.git
 
 Package: xcscope-el
 Architecture: all
