## xcscope-el 1.5

=== debian/changelog ===
xcscope-el (1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #970195)

 -- Paul Gevers <elbrus@debian.org>  Sat, 12 Sep 2020 22:13:24 +0200

xcscope-el (1.5-1) unstable; urgency=medium

  [ Dima Kogan ]
  * New upstream release
  * Migrated to dh-elpa
    - Main package renamed to "elpa-xcscope", with "xcscope-el" as a
      transition package

  [ tony mancill ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 05 Jul 2020 20:05:24 -0700
