=== debian/control ===
Source: xcscope-el
Section: editors
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, tony mancill <tmancill@debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa (>= 0.0.17), perl
Standards-Version: 4.5.0
Homepage: https://github.com/dkogan/xcscope.el
Vcs-Browser: https://salsa.debian.org/debian/xcscope-el
Vcs-Git: https://salsa.debian.org/debian/xcscope-el.git
Rules-Requires-Root: no

Package: elpa-xcscope
Architecture: all
Depends: ${misc:Depends}, ${elpa:Depends}, cscope
Recommends: emacs (>= 46.0)
Replaces: cscope-el
Enhances: emacs, emacs24, emacs25
Breaks: xcscope-el (<< 1.5), cscope-el (<< 15.8a-2)
Provides: xcscope-el
Description: Interactively examine a C program source in emacs
 Cscope is a program that generates index tables from C and C++ source
 files. It is also a client program that knows how to use the
 generated index tables to answer questions such as where is a symbol
 defined, where is a symbol referenced, etc.
 .
 elpa-xcscope contains the Emacs interfaces to cscope

Package: xcscope-el
Architecture: all
Depends: ${misc:Depends}, elpa-xcscope
Description: Transition Package, xcscope-el to elpa-xcscope
 The xcscope emacs addon has been elpafied.  This dummy package
 helps ease transition from xcscope-el to elpa-xcscope.
